Create User Authenticated Samba Share

Support for your TonidoPlug
cris
Rookie Tonidoid
Rookie Tonidoid
Posts: 2
Joined: Mon Apr 16, 2012 9:06 pm

Re: Create User Authenticated Samba Share

Postby cris » Mon Apr 16, 2012 9:19 pm

I've tried to install the libpam-samba (since i've got the Tonidoplug 2) via the following steps:

1) apt-get update
2) apt-get install libpam-samba

...but i get this error:

Code: Select all

root@TonidoPlug2:~# apt-get install libpam-samba
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libpam-samba

Any idea on how to fix this and get the package installed? Thanks!

User avatar
madhan
Admin Tonidoid
Admin Tonidoid
Posts: 8617
Joined: Tue Dec 30, 2008 12:13 am
Location: Austin, TX, USA
Contact:

Re: Create User Authenticated Samba Share

Postby madhan » Mon Apr 16, 2012 10:00 pm

you might want to do sudo apt-get update first

cris
Rookie Tonidoid
Rookie Tonidoid
Posts: 2
Joined: Mon Apr 16, 2012 9:06 pm

Re: Create User Authenticated Samba Share

Postby cris » Tue Apr 17, 2012 12:54 am

Thanks for the speedy reply, but it didn't work ... same error:

Code: Select all

root@TonidoPlug2:~# sudo apt-get update
Hit http://ftp.us.debian.org squeeze Release.gpg
Ign http://ftp.us.debian.org/debian/ squeeze/contrib Translation-en
Ign http://ftp.us.debian.org/debian/ squeeze/contrib Translation-en_US
Ign http://ftp.us.debian.org/debian/ squeeze/main Translation-en
Ign http://ftp.us.debian.org/debian/ squeeze/main Translation-en_US
Ign http://ftp.us.debian.org/debian/ squeeze/non-free Translation-en
Ign http://ftp.us.debian.org/debian/ squeeze/non-free Translation-en_US
Hit http://ftp.us.debian.org squeeze Release
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/contrib Translation-en
Ign http://security.debian.org/ squeeze/updates/contrib Translation-en_US
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Ign http://security.debian.org/ squeeze/updates/main Translation-en_US
Ign http://security.debian.org/ squeeze/updates/non-free Translation-en
Ign http://security.debian.org/ squeeze/updates/non-free Translation-en_US
Hit http://security.debian.org squeeze/updates Release
Hit http://ftp.us.debian.org squeeze/main armel Packages
Hit http://ftp.us.debian.org squeeze/contrib armel Packages
Hit http://ftp.us.debian.org squeeze/non-free armel Packages
Hit http://security.debian.org squeeze/updates/main armel Packages
Hit http://security.debian.org squeeze/updates/contrib armel Packages
Hit http://security.debian.org squeeze/updates/non-free armel Packages
Reading package lists... Done

root@TonidoPlug2:~# apt-get install libpam-samba
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libpam-samba


I've also tried "sudo apt-get install libpam-samba", but without success. Note that i haven't changed anything on the linux distribution that is running on that box.


Return to “TonidoPlug Support”

Who is online

Users browsing this forum: No registered users and 18 guests